Bug 436362 - No network devices for "Shared physical device" option
No network devices for "Shared physical device" option
Status: CLOSED DUPLICATE of bug 436755
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: virt-manager (Show other bugs)
All Linux
high Severity high
: rc
: ---
Assigned To: Daniel Berrange
Virtualization Bugs
: Regression
: 436566 (view as bug list)
Depends On: 436276
  Show dependency treegraph
Reported: 2008-03-06 14:25 EST by Daniel Berrange
Modified: 2009-12-14 16:02 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-03-10 20:31:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Fix use of DBus interfaces (6.11 KB, patch)
2008-03-06 16:06 EST, Daniel Berrange
no flags Details | Diff

  None (edit)
Comment 1 Daniel Berrange 2008-03-06 14:29:32 EST
This bug is a direct result of the recent dbus security errata to 5.1.x


The impact on virt-manager is thus:

 - You cannot create guests using bridged network devices
 - You cannot create fullvirt guests from host CDROM device
 - You cannot create new virtual networks

The first problem is this list is a SEVERE showstopper bug since it is the
network config that nearly everyone will use in production. So we need to patch
virt-manager to workaround the dbus problem ASAP
Comment 3 Daniel Berrange 2008-03-06 16:06:50 EST
Created attachment 297103 [details]
Fix use of DBus interfaces
Comment 4 Daniel Berrange 2008-03-07 17:45:12 EST
*** Bug 436566 has been marked as a duplicate of this bug. ***
Comment 5 Daniel Berrange 2008-03-10 20:31:12 EDT

*** This bug has been marked as a duplicate of 436755 ***

Note You need to log in before you can comment on or make changes to this bug.